/******************************************
 * Custom guideline styles
 *
 * @author: sven.houthoofd@guideline.be
 * @author: mike.swan@guideline.be
 ******************************************/

/********************************
 * CUSTOM FONTS
 ********************************/
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/proximanova-light-webfont.woff') format('woff'),
    url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
    url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

/********************************
 * Pageload pre
 ********************************/
pre.pageload {
    display: block;
    position: fixed;
    right: 0;
    bottom: 0;
    font-size: .8em;
    color: #000;
    z-index: 9999999;
    background: url('../images/speed/fast.png') #ddd no-repeat right 10px center;
    padding: 5px 40px 5px 10px;
}
pre.pageload.medium {
    background-image: url('../images/speed/medium.png');
}
pre.pageload.slow {
    background-image: url('../images/speed/slow.png');
}

/******************************
 * GENERAL
 ******************************/
.show-hide {
    width: 20px;
    height: 20px;
    border: none;
    position: absolute;
    margin-left: 5px;
}

.show-hide.up {
    transform: rotate(180deg);
}

.show-hide:focus {
    outline: 0;
}

.read-more:hover, .read-more:focus, .read-less:hover, .read-less:hover {
    cursor: pointer;
}

/******************************
 * XDEBUG
 ******************************/
table.xdebug-error tr.even:first-of-type th {
    color: #fff !important;
}

/***********************************
 *  Apply form
 ***********************************/
.content.apply h3 {
    margin-bottom: 10px;
    font-size: 1.8em;
}
/***********************************
 *  Overrule Events
 ***********************************/
#content .grid div.column a.item div.overlay div.summary h2.event {
    padding:2px;
    min-height: 0px;
}


/***********************************
 * Region select form
 ***********************************/
footer ul li.last {
    padding: 0;
    width: 100%;
}
footer ul li.last form#region {
    text-transform: none;
    font-size: 1.2em;
    height: 100%;
    padding: 0;
}
footer ul li.last form#region span#region-label {
    display: block;
    float: left;
    margin-right: 15px;
    margin-top: 10px;
}

footer ul li.last form#region .chosen-container .chosen-single {
    color: #8E8F91;
    padding: 7px 10px;
}
footer ul li.last form#region .chosen-container .chosen-single div {
    height: 24px;
    top: 7px;
}
footer ul li.last form#region .chosen-container div ul li {
    margin: 0;
    text-transform: none;
    float: none;
    width: 100%;
}

footer ul li.last form#region div.chosen-drop {
    bottom: 35px;
    top: auto !important;
    border-top:1px solid #aaaaaa !important;
}

/***********************************
 *  File input field
 ***********************************/
.NFI-wrapper {
    margin-top: 10px;
}
.NFI-button {
    text-indent: -99999em;
    width: 19px;
    height: 25px;
    background: url('../images/layout/icn_search.png') no-repeat center left;
    margin-right: 5px;
}
.NFI-filename {
    overflow-x: hidden !important;
    width: 300px !important;
    padding: 2px 5px !important;
}

/***********************************
 *  this clears the input field, table doesn't seem to work
 *  difference between display: table & display: block?
 ***********************************/
.cf {
    display: block;
}

/***********************************
 *  Search results pagination
 ***********************************/
.search_results .pagination {
    margin: 10px 0;
    width: 100%;
    border-bottom: 1px solid #E7E7E7;
}
.search_results .pagination > p {
    float: left;
    color: #8E8F91;
    line-height: 2.6em;
}
.search_results .pagination div.pages {
    position: absolute;
    width: 95%;
    text-align: center;
}
.search_results .pagination > div.pages ul {
    position: relative;
    float: left;
    display: block;
    left: 50%;
}
.search_results .pagination div.pages ul li {
    position: relative;
    float: left;
    display: block;
    right: 50%;
    line-height: 2em;
    margin-left: 5px;
}
.search_results .pagination div.pages ul li {
    font-size: 1.2em;
}
.search_results .pagination div.pages ul li a {
    color: #666;
}
.search_results .pagination div.pages ul li a:hover {
    color: #aaa;
}
.search_results .pagination div.pages ul li.current span {
    color: #E1621F;
}
.search_results .pagination div.pages ul li .prev,
.search_results .pagination div.pages ul li .next {
    display: block;
    text-indent: -9999em;
    overflow: hidden;
    width: 16px;
    height: 23px;
    margin-top: 3px;
}
.search_results .pagination div.pages ul li .prev {
    background: url('../images/previous.png') no-repeat top left;
    margin-right: 10px;
}
.search_results .pagination div.pages ul li span.prev {
    background-position: bottom left;
}
.search_results .pagination div.pages ul li .next {
    background: url('../images/next.png') no-repeat top left;
    margin-left: 10px;
}
.search_results .pagination div.pages ul li span.next {
    background-position: bottom left;
}
.search_results .pagination > div.items {
    float: right;
    margin-right: 2%;
    line-height: 2.6em;
}

/***********************************
 *  Loaders
 ***********************************/
.contact_detail .filter_group {
    background: none;
}
.contact_detail .filter_group.loading {
    background: url('../images/loader_black_30x30.gif') no-repeat center right;
    width: 100%;
}

/***********************************
 *  Featured items
 ***********************************/
#page #content .feature h2 {
    position: absolute;
    bottom: 0;
    padding: 30px 0;
    width: 100%;
}

/***********************************
 *  Home page
 ***********************************/
h2.ontop {
    position: absolute;
    bottom: 5px;
}

/***********************************
 *  Spotlight image handler
 ***********************************/
#product_description.collapser .handle.single {
    right: 0;
}

/***********************************
 *  Search results
 ***********************************/
.search_results .tabbertab {
    padding: 0;
}
.search_results .tabbertab .result h3 {
    float: left;
}
.search_results .tabbertab .result p.date {
    clear: both;
}

/***********************************
 *  Product overview title
 ***********************************/
h1.small {
    font-size: 2em;
}

/***********************************
 *  Splash page cookies remark
 ***********************************/
h6 {
    line-height: 1.2em;
}

/***********************************
 *  Filter group labels
 ***********************************/
body #content .filter_group > .label {
    margin-right: 15px;
}
div.product_content > div.product_detail div.filter_group.cf {
    clear:both;
}

/******************************************
 * FORMS
 ******************************************/
form#search dt {
    display: none;
}
.sidebar form#filter dl dt#btnSubmit-label {
    display: none;
}
.sidebar form#filter dl dd label {
    color: #8e8f91;
    width: 100%;
    display: block;
    margin-bottom: 0;
}

.sidebar form#filter dl dd label:hover {
    color: #fff;
    cursor: pointer;
}
.sidebar form#filter dl dd br {
    display: none;
}
.sidebar form#filter dl dd label.selected {
    color: #DE601E;
    background: url(../images/layout/clear_filter.png) 98% no-repeat;
}
.sidebar form#filter dl dd label.selected:hover {
    background-color: #2F3337;
}
.sidebar form#filter dl dd label.disabled {
    color: #444;
}
.sidebar form#filter dl dd label.disabled:hover {
    cursor: default;
}
.sidebar form#filter dl dd input[type=checkbox] {
    clip: rect(0 0 0 0);
    position: absolute; /* move out of document flow */
}
.sidebar form#filter input[type=submit], .sidebar form#filter input[type=reset] {
    background-color: #4E5153;
    border: none;
    color: #fff;
    padding: 8px 10px;
    width: 100%;
    text-align: left;
    margin-top: 10px;
}
.sidebar form#filter input[type=submit]:hover, .sidebar form#filter input[type=reset]:hover {
    cursor: pointer;
}
.sidebar form#filter.loading input[type=submit] {
    background: url('../i/ajax-loader.gif') #4E5153 no-repeat 98% center;
}
.product_symbol {
    line-height: 32px;
    vertical-align: middle;
}
.product_symbol.warranty {
    float: right;
    width: auto !important;
    max-height: 32px !important;
}
.product_symbol.fixation {
    width: auto !important;
    max-width: 32px;
}
header nav ul li.active > a {
    color: #fff;
}
.sidebar form#filter dl dd {
    border-top: 1px solid #4e5153;
    margin-top: 15px;
    padding-top: 12px;
    padding-bottom: 10px;
    padding: 10px 0;
}

dl.zend_form {
    padding-top: 1px;
}

/***********************************
 *  Warranty
 ***********************************/
form#warranty legend {
    padding-bottom:10px;
    font-family: 'serifa_btroman';
    font-weight: normal;
    font-size: 1.5em;
    color:#DE601E;
}
form#warranty #projectInvoice {
    margin-top:8px;
}
form#warranty label[for=projectInvoice] {
    top:13px !important;
}
form#warranty dd#projectSegment-element {
    -moz-column-count:2; /* Firefox */
    -webkit-column-count:2; /* Safari and Chrome */
    column-count:2;
}
.warantyimage {
    float:left;
}
.warantywrapper {
    float:left;
    width:42%;
    margin-bottom:0 !important;
}
.warantywrapper a {
    width:100%;
    float:left;
    clear:both;
}

/***********************************
 *  Full width images on home page
 ***********************************/
.grid .item img {
    width: 100%;
}

.feature-info {
    display: inline-block;
    position: relative;
    width: 100%;
    margin-bottom: 40px;
    padding: 10px 15px 0;
}

@media screen and (min-width: 1200px) {
    .feature-info {
        padding: 10px 70px 0;
    }
}

.feature-info h1, .feature-info  p {
    color: #E7E7E7;
    padding: 0 15px;
}

.feature-info h1 {
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 2.5rem;
}

.feature-info p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 25px;
}


.feature-info .full p:last-child {
    margin-bottom: 10px;
}

.feature-info .more-info {
    display: none;
}

.feature-info .row {
    clear: both;
}

@media screen and (min-width: 1000px) {
    .feature-info .three-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
        -webkit-column-gap: 25px;
        -moz-column-gap: 25px;
        column-gap: 25px;
    }
}

.feature-info  .reversed-img {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    height: 100px;
    overflow: hidden;
}

@media screen and (min-width: 768px) {
    .feature-info  .reversed-img {
        height: 200px;
    }
}

.feature-info .reversed-img .img-overlay {
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg,hsla(0,0%,100%,0) 0,#303036);
}

.feature-info .reversed-img img {
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    opacity: 0.5;
    width: 100%;
}

.feature-info .show-hide {
    background: url(../images/layout/arrow-down-light.svg);
}

/***********************************
 *  Sitemap
 ***********************************/
.sitemap > ul > li {
    width: 100%;
    margin-bottom: 30px;
}
.sitemap > ul > li > a {
    color: #000000;
    font-weight: bold;
    border-bottom: 1px solid #666;
    width: 90%;
    display: block;
    font-size: 1.5em;
    padding-bottom: 5px;
    margin-bottom: 8px;
}
.sitemap > ul > li > a:hover {
    color: #666 !important;
}

.sitemap > ul > li > ul > li {
    margin-bottom: 5px;
}

.royalSlider { overflow:hidden }

/***********************************
 *  404 page (mobile first!)
 ***********************************/
div.fourowfour {
    position: relative;
    background: #000000;
    text-align: center;
    padding-bottom: 30px;
    min-height: 100px;
}
div.fourowfour p {
    position: absolute;
    width: 100%;
    text-align: center;
    font-family: 'proxima_novalight';
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;

}
div.fourowfour p a {
    color: #DE601E;
    font-size: .7em;
    text-transform: none;
    display: block;
    font-weight: normal;
}
div.fourowfour p a:hover {
    color: #FF823F;
}

/***********************************
 *  Profile mounting images
 ***********************************/
div.profile-images {
    border-top: 1px solid #e7e7e7;
    width:98%;
}
a.image.mounting {
    width:55%;
}
a.image.doorsnede {
    width:39%;
    float:left;
    height:300px;
}
a.image p {
    padding: 8px 10px;
    font-weight:bold;
    color: #050403;
}
a.image.doorsnede img {
    max-height: 300px !important;
}
a.image.mounting img {
    max-height: 300px !important;
}

/***********************************
 *  Other
 ***********************************/
.searchTechnical {
    display:inline-block !important;
    vertical-align:middle;
    color:#8e8f91;
    width:160px !important;
    background: #17191b;
    float: left;
    padding: 10px !important;
    font-weight: 600;
    -webkit-appearance: none;
    -border-radius:0;
    -webkit-border-radius:0 !important;
    border:1px solid #aaaaaa !important;
    height:18px;
    font-size:13px;
}
input[type=text].error, input[type=email].error, textarea.error, select.error, div.chosen_error {
    border: 1px solid #FF0000 !important;
}

label.error {
    border: 1px solid #FF0000 !important;
}

div.item.content.success p {
    color:#0FA819 !important;
}
div.item.content.error p {
    color:#D11313 !important;
}
div.confirmation {
    float:left;
    width:48%;
}
div.filter.select div.chosen-container {
    min-width:100px !important;
}
div.showroom_address {
    float:left;
    width:40%;
    clear:left;
}
div.showroom_images {
    float:right;
    width:50%;
}
div.showroom_seperator {
    width:100%;
    float:left;
    height:20px;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
body.error #content {
    overflow: hidden;
    background: #442222;
    padding: 30px;
}
body.error #content pre {
    overflow: hidden;
}
form p.desciption {
    font-size: .8em;
}
p.intro + p a {
    text-decoration: underline !important;
    font-weight: bold !important;
}

div.summary.single {
    margin-left:30px !important;
}

div.item.contentblock a {
    text-decoration: underline !important;
    font-weight: bold !important;
}

form.selections  {
    opacity:1 !important;
}

div.cookie-wrapper {
    background-color: #000;
    border:1px solid #fff;
    padding-left:4px;
    padding-right:4px;
}

div.cookie-wrapper:after {
    clear: both;
    content: "";
    display: block;
}

div.cookies_info {
    margin-top:15px !important;
}

div#splashtext {
    position: absolute;
    bottom: 50px;
    background: rgba(35,38,41,0.8);
    left: 100px;
    width: 300px;
    height: 350px;
    color: #FFF;
    padding: 10px;
    font-size: 10pt;
    letter-spacing: 0.5pt;
}

div#splashtext ul {
    margin-top: 15px;
}

div#splashtext ul li {
    margin-bottom: 5px;
}

div#splashtext a {
    font-size: 12px;
    color: #FFF;
    background: #17191b url(../images/layout/arrows.png) left bottom no-repeat;
    padding: 10px 10px 10px 40px;
    line-height: 20px;
    text-align: center;
    display: block;
    border: 0 none;
    cursor: pointer;
}

div#splashtext a:hover {
    text-decoration: underline;
}img.cad {
     height:20px !important;
     width:20px !important;
     max-width: none !important;
 }/*********************************
 *   CUSTOM RESPONSIVE SHIZZLE
 *   !!!ORDER MATTERS!!!
 *********************************/

/***********************************
 *  Min-width
 ***********************************/
/* Phone */
@media screen and (min-width: 401px) {
    /*********
     * 404
     *********/
    div.fourowfour p {
        bottom: 4%;
        font-size: 1.5em;
        background: url('../images/404-logo_medium.png') no-repeat top center;
        padding-top: 55px;
    }
    div.fourowfour p a {
        margin-top: 5px;
    }
}
/* Tablet */
@media screen and (min-width: 700px) {
    /*********
     * 404
     *********/
    div.fourowfour p {
        bottom: 4%;
        font-size: 1.5em;
        background: url('../images/404-logo.png') no-repeat top center;
        padding-top: 70px;
    }
    div.fourowfour p a {
        margin-top: 5px;
    }

    /**********
     * Sitemap
    ¨**********/
    div.sitemap > ul > li {
        float: left;
        width: 24%;
        margin-top: 0 !important;
        margin-right: 1%;
        margin-bottom: 0;
    }

    /**********
     * Region form
     **********/
    footer ul li.last {
        margin-top: 4px !important;
        margin-bottom: 0;
    }
}
/* Desktop */
@media screen and (min-width: 1100px) {
    /*********
     * 404
     *********/
    div.fourowfour p {
        font-size: 1.8em;
    }
    div.fourowfour p a {
        margin-top: 10px;
    }

    /***********
     * Region form
     ***********/
    footer ul li.last {
        width: auto;
    }
}
/***********************************
 *  Max-width
 ***********************************/
/* Phone */
@media screen and (max-width: 640px) {
    /*********
     * 404
     *********/
    div.fourowfour p {
        bottom: 2%;
        font-size: 1em;
        background: url('../images/404-logo_small.png') no-repeat top center;
        padding-top: 40px;
    }

    div#splashtext {
        left: 10px;
        font-size: 8pt;
        width: 200px;
        height: 275px;
        letter-spacing: normal;
    }

    #video_overlay .header {
        margin-left: 10px;
    }
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 640px)
and (orientation: landscape) {
    div#splashtext {
        position: fixed;
        bottom: 0;
        width: 400px;
        height: 180px;
    }
}

dt#plain-label {
    display:none;
}

.form_download {
    float:left;
    width:50%;

}

#plain-element {
    float:right;
    width:50%;
    height:30px;
}

#plain-element:after {
    clear:both;
}

#content .tag.mounting-tag {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 28px;
    width: 40px;
    padding: 0;
    height:40px;
    text-indent: -999px;
    overflow: hidden;
}

#content .tag.mounting-tag.ceiling-recessed {
    background-image: url(../images/icon_application_ceiling-recessed.png);
}
#content .tag.mounting-tag.ceiling-surface {
    background-image: url(../images/icon_application_ceiling-surface.png);
}
#content .tag.mounting-tag.ceiling-suspended {
    background-image: url(../images/icon_application_ceiling-suspended.png);
}
#content .tag.mounting-tag.wall-recessed {
    background-image: url(../images/icon_application_wall-recessed.png);
}
#content .tag.mounting-tag.wall-surface {
    background-image: url(../images/icon_application_wall-surface.png);
}
#content .tag.mounting-tag.floor-recessed {
    background-image: url(../images/icon_application_floor-recessed.png);
}
#content .tag.mounting-tag.floor-surface {
    background-image: url(../images/icon_application_floor-surface.png);
}
#content .tag.mounting-tag.ceiling-recessed-exterior {
    background-image: url(../images/icon_application_ceiling-recessed-exterior.png);
}
#content .tag.mounting-tag.ceiling-surface-exterior {
    background-image: url(../images/icon_application_ceiling-surface-exterior.png);
}
#content .tag.mounting-tag.ceiling-suspended-exterior {
    background-image: url(../images/icon_application_ceiling-suspended-exterior.png);
}
#content .tag.mounting-tag.wall-recessed-exterior {
    background-image: url(../images/icon_application_wall-recessed-exterior.png);
}
#content .tag.mounting-tag.wall-surface-exterior {
    background-image: url(../images/icon_application_wall-surface-exterior.png);
}
#content .tag.mounting-tag.floor-recessed-exterior {
    background-image: url(../images/icon_application_floor-recessed-exterior.png);
}
#content .tag.mounting-tag.floor-surface-exterior {
    background-image: url(../images/icon_application_floor-surface-exterior.png);
}

div.content div.column.column_one h2 {
    font-size: 1.4em;
    line-height: 40px;
    color:#e55c16;
}

div#error {
    color:#e55c16;
}

form.compact_form.commentform input, form.compact_form.commentform textarea {
    color: #fff;
}

div.blog-detail b, div.blog-detail strong {
    font-weight: bold;
}

div.blog-detail em, div.blog-detail i {
    font-style: italic;
}

div.tabbertab img.polair.thumb {
    width:100% !important;
    max-width:100% !important;
}

a.button.longread {
    background-image: url(../images/read.png);
    background-position: left top;
    background-position-x: 4px;
    background-position-y: 1px;
    background-size: 30px;
    background-repeat: no-repeat;
    padding: 10px 10px 10px 40px;
    width: 138px;
    float: left;
    margin-right: 10px;
}

a.button.video {
    background-image: url(../images/play-24.png);
    background-position: left top;
    background-position-x: 8px;
    background-position-y: 10px;
    background-size: 20px;
    background-repeat: no-repeat;
    padding: 10px 10px 10px 40px;
    width: 138px;
    float: left;
    margin-right: 10px;
}

a.col-xs-6.col-sm-3 img {
    min-width: 100%;
    /*min-height: 100%;*/
}

.hidden {
    display: none !important;
}

h4 > label {
    color: inherit !important;
}

figcaption.project {
    min-height: 50px;
    max-height: 45px;
    line-height: 17px;
}

.royalSlider .rsBullets .rsNavSelected {
    background-color: white !important;
}

a.social.linkedin {
    background-image: url('../images/layout/linkedin.png');
    background-size: 35px 35px;
    background-position: center;
}

a.social.instagram {
    background-image: url('../images/layout/instagram.png');
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
}

a.social.youtube {
    background-image: url('../images/layout/youtube.png');
    background-size: 35px 35px;
    background-position: center;
}

#content .content a.tm {
    color: #e55c16;
}

.tm30popup img {
    width: 50%;
    min-height: 100%;
}

.cboxLoadedContent {
    overflow: hidden !important;
}

a[title="Required parts"]::before {
    background-image: url('../images/requiredpart.png');
    background-size: 75% 75%;
    background-repeat: no-repeat;
    display: inline-block;
    height: 15px;
    width: 15px;
    position: relative;
    top: 5px;
    content: "";
}

/*div.form-item > img {*/
    /*margin-top: 5px;*/
    /*!*padding: 2.5px;*!*/
    /*width: 25px;*/
    /*float: left;*/
    /*!*background: #fff;*!*/
/*}*/

/*div.form-item > input[type="checkbox"].custom + label {*/
    /*width: calc(100% - 30px);*/
    /*margin-left: 30px;*/
/*}*/

#cookietoolshow {
    cursor: pointer;
}

#content ol {
    list-style-type: none;
    counter-reset: item;
    padding-left: 0 !important;
}

ol > li {
    margin-left: 17px;
    counter-increment: item;
    margin-bottom: 0.6em;
}

ol > li:before {
    display: table-cell;
    padding-right: 0.6em;
}

li ol > li {
}

li ol > li:before {
    content: counters(item, ".") " ";
}

#filter div.form-item! label.disabled {
    border-top: none;
}

#filter div.form-item.disabled,
#filter div.form-item label.disabled {
    display: none;
}
/* changes according to CRO document*/
.blog-inverse {
    color: #000000 !important;
    background-color: #FFFFFF !important;
}
.blog-inverse h1 {
    color: #000000 !important;
}
#ccc-icon {
    z-index: 0 !important;
    pointer-events: none;
}
.link-button{
    /*float: right;*/
    /*margin-right: 2px;*/
    height: 40px;
    /*width: 40px;*/
    color: white;
    text-align: center;
    /*line-height: 20px;*/
    background: #fc743f;
    display: inline-block;
    z-index: 5;
    font-size: 12px;
    line-height: 40px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    /*margin-top: 20px;*/
    margin-bottom: 20px;
    margin-right: 5px !important;
}
.link-button :hover {
    color: #EEEEEE;
}
.link-button-big{
    color: white;
    text-align: center;
    background: #fc743f;
    display: inline-block;
    float: left;
    font-size: large;
    z-index: 5;
    line-height: 26px;
    padding: 6px;
    padding-left: 20px;
    padding-right: 20px;
}
.link-button-big :hover {
    color: #EEEEEE;
}
.link-button-arrow {
    height: 34px;
    margin-right: 15px;
    position: relative;
    top: 15px;
}
.link-button .link-button-icon {
    display: flex;
}
.link-button .link-button-icon img {
    height: 24px;
    position: relative;
    top: 8px;
    margin-right: 4px;
}
.projects-help {
    margin-top: 20px;
}
.image-text-box {
    position: absolute;
    text-align: center;
    color: white;
    z-index: 50000;
    bottom: 60px;
    left: 85px;
}

.image-text-box h1 {
    line-height: 1.5em;
}

.image-text-box p {
    margin-bottom: 5px !important;
}

@media screen and (max-width: 1100px) {
    #content .image-text-box {
        padding: 0 15px;
        width: 100%;
        left: 0;
        bottom: 35px;
    }

    #content .image-text-box h1 {
        font-size: 2em;
        margin-bottom: 10px;
    }

    #content .image-text-box a {
        float: none;
    }
}

@media screen and (max-width: 600px) {
    #content .image-text-box {
        bottom: 15px;
    }

    #content .image-text-box h1 {
        margin-bottom: 0;
    }
}


.link_buttons_right {
    float: right;
    /* margin-right: 2px; */
    /*height: 40px;*/
    /* width: 40px; */
    color: white;
    text-align: center;
    /* line-height: 20px; */
    /*background: #fc743f;*/
    display: inline-block;
    z-index: 5;
    font-size: 12px;
    line-height: 40px;
    padding-left: 10px;
    /*padding-right: 10px;*/
    /* margin-top: 20px; */
    margin-bottom: 20px;
    margin-right: -5px;
}
#content .blog-link .item a {
    color: black !important;
}

#cboxLoadedContent > iframe {
    height: 100%;
    width: 100%;
}

iframe.cboxIframe {
    background-color: whitesmoke;
}
.popup-dialog {
    background-color: whitesmoke !important;
    padding: 20px;
    height: auto;
}
.popup-dialog.non-iframe {
    height: 100%;
}
.popup-body {
    background: whitesmoke !important;
}

.popup-dialog.select-smart-design h1 {
    margin-bottom: 20px;
    font-family: "serifa_btroman";
    font-size: 18px;
}

.popup-dialog.select-smart-design a:hover figcaption, .popup-dialog.select-smart-design a:focus figcaption {
    background-color: #434348 !important;
    color: whitesmoke !important;
}

.popup-dialog.select-smart-design a span {
    display: block;
    width: 100%;
    margin-top: 25px;
    padding: 0 5px;
    background-color: #141414;
    border: 1px solid #3a383b;
    color: white;
    font-family: 'OpenSansRegular', Arial, sans-serif;
    font-size: 12px;
}
.popup-dialog.select-smart-design a:hover span, .popup-dialog.select-smart-design a:focus span {
    background-color: #434348;
    border: 1px solid #434348;
}

select {
    color: #000000 !important;
    background-color: #FFFFFF !important;
    height: 30px !important;
    line-height: 30px !important;
}
.productinput input {
    border: none !important;
    background: whitesmoke !important;
    box-shadow: inset 0px 0px 0px 0px whitesmoke !important;
}
.productinput input:focus {
    outline: none !important;
}
@media screen and (min-width: 451px){
    .iframe-header {
        font-size: 6vw !important;
        line-height: 2em !important;
    }
}
@media screen and (max-width: 450px) {
    .iframe-header {
        font-size: 6vw !important;
        line-height: 1em !important;
        margin-bottom: 20px !important;
    }
}
.popup-body {
    min-height: 100% !important;
    height: 100% !important;
    max-height: 100% !important;
    position: relative;
    overflow-y: scroll;
}
.form-button input {
    background: #fc743f !important;
}

#contact .chosen-container {
    margin-bottom: 10px;
}

a.outletinfo {
    display: inline-block;
    margin-left: 20px;
    background-color: white;
    padding: 5px;
    color: black;
    font-weight: bold;
}
.good-to-know {
    float: right !important;
    font-size: large !important;
    display: block !important;
    padding-top: 0  !important;
    cursor: pointer !important;
    color: #e55c16 !important;
}

#content .content {
    font-family:"Open Sans", sans-serif;
    font-size:14px;
}

.tabbernav li {
    font-size: 12px;
}

.project-filter.filter-suboption {
    color:#fff;
}

.hbspt-form .inputs-list {
    list-style-type: none !important;
}

.hbspt-form .inputs-list .hs-form-booleancheckbox-display > span {
    margin-left: 25px;
}